0

Windows App using VC 2005... REALLY!?

Seriously... software is core to your business and you can't bother to keep your tools updated? My team has not needed the VC2005 redis for any of our products for nearly a DECADE. That version is so old it's not compatible with many of the low power processor options available for Win10. That means it doesn't work with the compact tablet that travels on my bike (which is running Win 10 Pro so it works with the products of any vendor that bothers to update their tools periodically... including guys like RapidBike who are smaller than you).

Cummon... that just looks bad... update your dev tools and get a proper updated version of the Sena Update Tool released. 2005... sheesh.

1 comment

Please sign in to leave a comment.